Bug 1123641

Summary: [abrt] BUG: unable to handle kernel paging request at ffffffffa008377d
Product: [Fedora] Fedora Reporter: keith.rackleff
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 20CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda, mchehab
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/b83a7e55aff472067af5f8236cc9816e67326b19
Whiteboard: abrt_hash:a13b2ab381a6d9b217fdd48a9df4efe5b41c45a8
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-28 00:52:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: dmesg none

Description keith.rackleff 2014-07-27 13:50:43 UTC
Additional info:
reporter:       libreport-2.1.9
BUG: unable to handle kernel paging request at ffffffffa008377d
IP: [<ffffffffa0122ef9>] cik_vm_set_page+0x2c9/0x430 [radeon]
PGD 2c0f067 PUD 2c10063 PMD 136712067 PTE 1367cd161
Oops: 0003 [#1] SMP 
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep vfat fat arc4 snd_hda_codec_realtek snd_hda_codec_hdmi iwlmvm mac80211 snd_hda_intel snd_hda_codec snd_hwdep iwlwifi snd_seq snd_seq_device amd_freq_sensitivity snd_pcm cfg80211 btusb snd_page_alloc snd_timer snd edac_core kvm_amd bluetooth edac_mce_amd kvm crc32_pclmul crc32c_intel ghash_clmulni_intel serio_raw microcode fam15h_power k10temp r8169 rfkill wmi i2c_piix4 acpi_cpufreq soundcore mii shpchp mperf nfsd auth_rpcgss nfs_acl lockd sunrpc btrfs libcrc32c xor zlib_deflate raid6_pq radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core usb_storage
CPU: 3 PID: 1226 Comm: X Not tainted 3.11.10-301.fc20.x86_64 #1
Hardware name: MSI MS-7865/AM1I (MS-7865), BIOS V10.0 02/21/2014
task: ffff88012105bd00 ti: ffff880134c56000 task.ti: ffff880134c56000
RIP: 0010:[<ffffffffa0122ef9>]  [<ffffffffa0122ef9>] cik_vm_set_page+0x2c9/0x430 [radeon]
RSP: 0018:ffff880134c57bb8  EFLAGS: 00010246
RAX: 0000000000000060 RBX: ffff880134c57c68 RCX: 0000000000000000
RDX: 0000000000000002 RSI: 0000000000000000 RDI: 0000000000000000
RBP: ffff880134c57c10 R08: 0000000000000002 R09: 000000000007ffff
R10: 0000000000000000 R11: ffffffffa008377d R12: 0000000000000001
R13: 0000000000386990 R14: 0000000000001000 R15: 0000000000000000
FS:  00007f782b2bb9c0(0000) GS:ffff88013ed80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffffffffa008377d CR3: 000000012de2c000 CR4: 00000000000407e0
Stack:
 00000000ffffffdd 0000000000000000 0000000000000000 ffff880136634000
 ffff880134c57c10 ffffffff00000002 0000000000002000 ffff88012f62c280
 0000000000003334 ffff880136634000 0000000000386990 ffff880134c57d08
Call Trace:
 [<ffffffffa00b5b24>] radeon_vm_bo_update_pte+0x2b4/0x5d0 [radeon]
 [<ffffffffa008377d>] ? ttm_bo_wait+0xfd/0x180 [ttm]
 [<ffffffffa008437e>] ? ttm_bo_release+0x18e/0x260 [ttm]
 [<ffffffffa00b5e8e>] radeon_vm_bo_rmv+0x4e/0x90 [radeon]
 [<ffffffffa00c6273>] radeon_gem_object_close+0xe3/0x100 [radeon]
 [<ffffffffa002dbc9>] drm_gem_handle_delete+0xb9/0x150 [drm]
 [<ffffffffa002e218>] drm_gem_close_ioctl+0x28/0x30 [drm]
 [<ffffffffa002c122>] drm_ioctl+0x512/0x640 [drm]
 [<ffffffff81161d7c>] ? tlb_flush_mmu.part.47+0x4c/0x90
 [<ffffffff8116a793>] ? unmap_region+0xd3/0x110
 [<ffffffff811bac7d>] do_vfs_ioctl+0x2dd/0x4b0
 [<ffffffff811baed1>] SyS_ioctl+0x81/0xa0
 [<ffffffff816533d9>] system_call_fastpath+0x16/0x1b
Code: 8b 75 b0 0f 85 fe 00 00 00 e9 e5 fe ff ff 0f 1f 40 00 48 89 f7 41 89 f2 48 c1 ef 20 8b 4b 08 4c 8b 5b 18 44 8d 61 01 44 89 63 08 <41> c7 04 8b 0c 00 00 00 8b 4b 08 4c 8b 5b 18 44 8d 61 01 44 89 
RIP  [<ffffffffa0122ef9>] cik_vm_set_page+0x2c9/0x430 [radeon]
 RSP <ffff880134c57bb8>
CR2: ffffffffa008377d

Comment 1 keith.rackleff 2014-07-27 13:50:48 UTC
Created attachment 921473 [details]
File: dmesg

Comment 2 Josh Boyer 2014-07-28 00:52:00 UTC
Please update your kernel and reopen if this occurs with 3.15.6 or newer.